#!/usr/bin/env python

from setuptools import setup, find_packages

setup(
    name='steerable_pdo_experiments',
    version='0.0.1',
    description='Experiments on equivariant differential operators',
    author='Removed for double-blind review',
    author_email='Removed for double-blind review',
    install_requires=['pytorch-lightning'],
    packages=find_packages(),
)